/*     242334 : 타이틀 텍스트      */
.title__242334__ {font-size:0}
.title__242334__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__242334__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__242334__.style_top p {padding-top:10px}
.title__242334__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__242334__.style_right p {padding-right:14px}
.title__242334__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__242334__.style_bottom p {padding-bottom:12px}
.title__242334__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242334__.style_left p {padding-left:14px}
.title__242334__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__242334__.style_circle1 p {padding-left:18px}
.title__242334__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242334__.style_circle2 p {padding-left:18px}
.title__242334__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242334__ p {font-size:24px}
	.title__242334__.style_top p:before {width:24px}
	.title__242334__.style_right p:before {height:24px}
	.title__242334__.style_bottom p:before {width:24px}
	.title__242334__.style_left p:before {height:24px}
}

/*     242337 : 타이틀 텍스트      */
.title__242337__ {font-size:0}
.title__242337__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__242337__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__242337__.style_top p {padding-top:10px}
.title__242337__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__242337__.style_right p {padding-right:14px}
.title__242337__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__242337__.style_bottom p {padding-bottom:12px}
.title__242337__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__242337__.style_left p {padding-left:14px}
.title__242337__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__242337__.style_circle1 p {padding-left:18px}
.title__242337__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242337__.style_circle2 p {padding-left:18px}
.title__242337__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242337__ p {font-size:20px}
	.title__242337__.style_top p:before {width:20px}
	.title__242337__.style_right p:before {height:20px}
	.title__242337__.style_bottom p:before {width:20px}
	.title__242337__.style_left p:before {height:20px}
}

/*     242335 : 장문 텍스트      */
.textarea__242335__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__242335__ p {font-size:15px}
}

/*     242358 : 이미지 (비율형)      */
.img_ratio__242358__ {max-width:100%;vertical-align:top}
.img_ratio__242358__ * {box-sizing:border-box}
.img_ratio__242358__ a {display:block;vertical-align:top}
.img_ratio__242358__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__242358__ img {width:auto}
}

/*     242363 : 타이틀 텍스트      */
.title__242363__ {font-size:0}
.title__242363__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#777777;letter-spacing:-.03em;line-height:1.4em;
}
.title__242363__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__242363__.style_top p {padding-top:10px}
.title__242363__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__242363__.style_right p {padding-right:14px}
.title__242363__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__242363__.style_bottom p {padding-bottom:12px}
.title__242363__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__242363__.style_left p {padding-left:14px}
.title__242363__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__242363__.style_circle1 p {padding-left:18px}
.title__242363__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242363__.style_circle2 p {padding-left:18px}
.title__242363__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242363__ p {font-size:24px}
	.title__242363__.style_top p:before {width:24px}
	.title__242363__.style_right p:before {height:24px}
	.title__242363__.style_bottom p:before {width:24px}
	.title__242363__.style_left p:before {height:24px}
}

/*     242352 : 타이틀 텍스트      */
.title__242352__ {font-size:0}
.title__242352__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__242352__ p:before {content:'';position:absolute;background:#188b5e;font-size:0}

.title__242352__.style_top p {padding-top:10px}
.title__242352__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__242352__.style_right p {padding-right:14px}
.title__242352__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__242352__.style_bottom p {padding-bottom:12px}
.title__242352__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__242352__.style_left p {padding-left:14px}
.title__242352__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__242352__.style_circle1 p {padding-left:18px}
.title__242352__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__242352__.style_circle2 p {padding-left:18px}
.title__242352__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #188b5e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__242352__ p {font-size:32px}
	.title__242352__.style_top p:before {width:32px}
	.title__242352__.style_right p:before {height:32px}
	.title__242352__.style_bottom p:before {width:32px}
	.title__242352__.style_left p:before {height:32px}
}

/*     242342 : 실선      */
.solid_line__242342__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__242342__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__242342__ {height:px;}
}

/*     242353 : 장문 텍스트      */
.textarea__242353__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__242353__ p {font-size:15px;line-height:1.7em;}
}

/*     242357 : 버튼      */
.button__242357__ {font-size:0}
.button__242357__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #729fb7;border-radius:0px;background:#729fb7;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__242357__.style_line a {background:transparent;color:#729fb7}
.button__242357__.pd_small a {padding:8px 15px;}
.button__242357__.pd_medium a {padding:10px 22px;}
.button__242357__.pd_large a {padding:12px 30px;}

@media all and (min-width:1024px){
	.button__242357__ a {font-size:15px}
	.button__242357__.pd_small a {padding:10px 20px;}
	.button__242357__.pd_medium a {padding:12px 30px;}
	.button__242357__.pd_large a {padding:15px 60px;}
}

/*     242362 : 이미지 리스트 (타일형)      */
.img_tile__242362__ {overflow:hidden}
.img_tile__242362__ .img_inner {margin:0 -5px}
.img_tile__242362__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__242362__ * {box-sizing:border-box}
.img_tile__242362__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__242362__ .item a {display:block}
.img_tile__242362__ .figure {display:block}
.img_tile__242362__ .figure img {vertical-align:top}
.img_tile__242362__ .caption {display:block;margin-top:10px}
.img_tile__242362__ .caption > span {display:block}
.img_tile__242362__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__242362__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__242362__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__242362__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__242362__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__242362__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__242362__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__242362__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__242362__ .item {width:100%}
.col_m_2__242362__ .item {width:50%}
.col_m_3__242362__ .item {width:33.3333%}
.col_m_4__242362__ .item {width:25%}
.col_m_1__242362__ .item,
.col_m_2__242362__ .item2n,
.col_m_3__242362__ .item3n,
.col_m_4__242362__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__242362__ .item,
	.col_m_2__242362__ .item2n,
	.col_m_3__242362__ .item3n,
	.col_m_4__242362__ .item4n {clear:none}

	.col_t_1__242362__ .item {width:100%}
	.col_t_2__242362__ .item {width:50%}
	.col_t_3__242362__ .item {width:33.3333%}
	.col_t_4__242362__ .item {width:25%}
	.col_t_5__242362__ .item {width:20%}
	.col_t_6__242362__ .item {width:16.6666%}
	.col_t_1__242362__ .item,
	.col_t_2__242362__ .item2n,
	.col_t_3__242362__ .item3n,
	.col_t_4__242362__ .item4n,
	.col_t_5__242362__ .item5n,
	.col_t_6__242362__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__242362__ .img_inner {margin:0 -10px}
	.img_tile__242362__ .item {padding:10px}
	.img_tile__242362__ .caption {margin-top:15px}
	.img_tile__242362__ .caption > span.content {margin-top:10px}

	.text_sml__242362__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__242362__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__242362__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__242362__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__242362__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__242362__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__242362__ .item,
	.col_t_2__242362__ .item2n,
	.col_t_3__242362__ .item3n,
	.col_t_4__242362__ .item4n,
	.col_t_5__242362__ .item5n,
	.col_t_6__242362__ .item6n {clear:none}

	.col_pc_1__242362__ .item {width:100%}
	.col_pc_2__242362__ .item {width:50%}
	.col_pc_3__242362__ .item {width:33.3333%}
	.col_pc_4__242362__ .item {width:25%}
	.col_pc_5__242362__ .item {width:20%}
	.col_pc_6__242362__ .item {width:16.6666%}
	.col_pc_1__242362__ .item,
	.col_pc_2__242362__ .item2n,
	.col_pc_3__242362__ .item3n,
	.col_pc_4__242362__ .item4n,
	.col_pc_5__242362__ .item5n,
	.col_pc_6__242362__ .item6n {clear:both}
}

